Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.misc.dcov

Compute dcov/dcorr measures for independence testing

## References

http://en.wikipedia.org/wiki/Distance_covariance

Functions

`dCOV`(x, y[, rowvar, uv, all_est]) | Estimate dCov measure(s) between x and y.
`dcorcoef`(x, y[, rowvar, uv]) | Return dCor coefficient(s) only (convenience function).

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »